
.quick_search_container {
    margin-left: 10px;
}

#quick_search {
    white-space: nowrap;
}

#quick_search input {
    vertical-align: middle;
    margin-right: -6px;
    padding-left: 10px;
    min-height: 30px !important;
    max-height: 30px !important;
    min-width: 170px !important;
    max-width: 170px !important;
    font-size: 12px !important;
    border: none;
    border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
}

#quick_search input:focus {
    outline: none;
}

#quick_search button {
    border-left: none;
    border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    padding: 0;
    margin: 0;
    min-height: 30px;
    height: 30px;
    min-width: 30px;
    width: 30px;
    background-color: #FFFFFF;
}

#quick_search i.material-icons.ng-scope {
    line-height: 1.4;
    color: #757575;
    font-size: 20px;
}

#install_search {
    white-space: nowrap;
}

#install_search input {
    vertical-align: middle;
    margin-right: -6px;
    padding-left: 10px;
    /*min-width: 255px !important;*/
    min-height: 30px !important;
    max-height: 30px !important;
    font-size: 15px !important;
    color: #757575;
    border: none;
    border-radius: 1px 0 0 1px;
    -webkit-border-radius: 1px 0 0 1px;
    background-color: transparent;
    text-align: right;
}

#install_search input::-webkit-input-placeholder {
    color: #757575;
}

#install_search input:focus {
    outline: none;
}

#install_search button {
    border-left: none;
    border-radius: 0 1px 1px 0;
    -webkit-border-radius: 0 1px 1px 0;
    padding: 0;
    margin: 0;
    min-height: 30px;
    height: 30px;
    min-width: 30px;
    width: 30px;
    background-color: transparent;
}

#install_search i.material-icons.ng-scope {
    line-height: 1.4;
    color: #757575;
    font-size: 20px;
}

.header-right-content {
    padding: 0 10px;
}


.small-text{
    font-size: 14px;
}

.sub-header-title{
    font-size: 16px;
}

.desco-header {
    min-height: 56px;
    max-height: 56px;
}

.desco-sub-header {
    min-height: 51px;
    max-height: 51px;
}

#main-header {
    background-color: #008E9F;
}

#sub-header {
    background-color: #02BCD5;
}


#fab-create{
    padding-left: 60px;
}

#global-create {
    background-color: #006286;
}

#desco-dialog-header{
    background-color: #008e9f;
    min-height: 94px;
    max-height: 94px;
    padding-top: 20px;
    z-index: 3;
}

#desco-dialog-alert-header{
    background-color: #d61e3d;
    min-height: 94px;
    max-height: 94px;
    padding-top: 20px;
    z-index: 3;
}
#desco-dialog-subheader{
    background-color: #02bcd5;
    min-height: 50px;
    max-height: 50px;
    color: white;
}
#desco-dialog-alert-subheader{
    background-color: #f72d45;
    min-height: 60px;
    max-height: 60px;
    color: #ffffff;
    z-index: 3;
}

.alert-card-warning-text{
    font-size: 14px;
}

.desco-dialog-header-title{
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 0.015em;
    line-height: 40px;
}

.action-text{
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.0015em;
}

.desco-dialog-subheader-text{
    font-size: 15px;
    letter-spacing: 0.015em;
}

#desco-dialog-header-icon{
    font-size: 42px;
    min-width: 42px;
    max-width: 42px;
    min-height: 42px;
    max-height: 42px;
    margin-top: -24px;
    padding-right: 50px;
}

.desco-dialog-header-text{
    font-size: 15px;
    letter-spacing: 0.015em;
    line-height: 20px;
    font-weight: 400;
    width: 300px;
}

.desco-dialog-header-subtext{
    font-size: 15px;
    letter-spacing: 0.015em;
    line-height: 20px;
    font-weight: 400;
}

.desco-shadow{
    box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
}

.form-input{
    font-size: 15px;
}

.desco-dialog-content-text{
    font-size: 15px;
    letter-spacing: 0.015em;
    line-height: 20px;
    font-weight: 400;
    width: 250px;
    padding-left: 15px;
    color: #757575;
}

.desco-dialog-content-subtext{
    font-size: 15px;
    letter-spacing: 0.015em;
    line-height: 20px;
    font-weight: 400;
    color: #757575;
}

.desco-dialog-content-line-spacing{
    margin-top: 9px;
    margin-bottom: 9px;

}

.desco-dialog-header{
    font-size: 15px;
    color: #757575;
    margin-top: 9px;
    margin-bottom: 14px;
}

.customer-information{
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 14px;
    padding-bottom: 14px;
}

.installation-information{
    padding-left: 35px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-left-style: solid;
    border-left-width: 10px;
    border-left-color: #02bcd5;
}

.installation-search-results{
    padding-left: 35px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.desco-dialog-row{
    padding-top: 10px;
    padding-bottom: 10px;
}

.desco-dialog-second-row{
    margin-left: -125px;
}

#desco-dialog-checkbox-second-row{
    margin-left: 23px;
}
#desco-dialog-checkbox-dropdown-second-row{
    margin-left: 209px;
    width: 246px;
    margin-top: 0px;
}

.desco-dialog-input-container{
    /*margin-left: 40px;*/
    width: 316px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 15px;
}

#installation-date-picker{
    margin-bottom: 14px;
}

.alert-header{
    text-align: center;
}

.new-item-dialog {
    /*min-width: 45%;*/
    max-width: 58%;
    max-height: 80%;
}

/*/////Setting the size of dialogs - START/////*/
.new-application-dialog{
    max-width: 38%;
    min-width:38%;
    max-height: 80%;
}

.new-lead-dialog{
    max-width: 30%;
    min-width: 30%;
    max-height: 80%;
}

/*Sets the size of the installation dialog*/
.new-installation-dialog{
    max-width: 38%;
    max-height: 80%;
    min-width:38%;
}

.new-repair-dialog{
    max-width: 44%;
    min-width: 44%;
    max-height: 80%;
}

.new-repossession-dialog{
    max-width: 40%;
    min-width:40%;
    max-height: 80%;
}

.repossession-dialog{
    max-width: 32%;
    min-width: 32%;
    max-height: 80%;
}

.new-product-swap-dialog{
    max-width: 38%;
    min-width:38%;
    max-height: 80%;
}

.new-payment-dialog{
    max-width: 38%;
    min-width:38%;
    max-height: 80%;
    /*min-height: 40%;*/
}

.payment-dialog{
    max-width: 34%;
    min-width:34%;
    max-height: 80%;
    /*min-height: 40%;*/
}

.new-customer-dialog{
    max-width: 60%;
    min-width: 60%;
    /*height: 800px;*/
    max-height: 90%;
    min-height: 90%;
}

.product-dialog{
    max-width: 60%;
    min-width: 60%;
    /*height: 800px;*/
    max-height: 90%;
    min-height: 90%;
}

/*/////Setting the size of dialogs - END/////*/


#desco-sidenav-header {
    background-color: #E9EDEF;
    color: #757575;
    border-bottom: 1px solid #D4D4D4;
    min-height: 49px;
    max-height: 49px;
    height: 49px;
}

.desco-sidenav-subheader{
    background-color: rgb(250,250,250);
    padding-left: -20px;
}

.desco-sidenav-content {
    color: #757575;
}

.module-menu{
    font-size: 14px;
}

.module-menu .button{
    background-color: #757575;
}

.module-menu-inset{
    padding-left: 40px;
    padding-right: 10px;
    font-size: 12px;
}

.desco-grid-card {
    margin: 0px;
    border: none;
    box-shadow: none;
}

.desco-payment-card-grid {
    margin-bottom: 40px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    border: none;
    box-shadow: none;
}

.action-card {
    min-width: 250px;
    padding-top: 0;
    /*width: 250px;*/
}

#action-card-header{
    background-color: #E9EDEF;
    min-height: 30px;
    max-height: 30px;
    height: 30px;
}

html, body {
    background-color: #e9edef;
    color: #757575;
    height: 100%;
}


.product-card{
    min-width: 60%;
    max-width: 60%;
    min-height: 80%;
    max-height: 80%;
}

#product-card-header{
    background-color: #303F9F;
    min-height: 94px;
    max-height: 94px;
    padding-top: 20px;
    z-index: 3;
}

#product-card-subheader{
    background-color: #3F51B5;
    min-height: 45px;
    max-height: 45px;
    color: white;
    z-index: 3;
}

#product-card-tabs{
    background-color: #e9edef;
    color: #757575;
    z-index: 2;
}

#product-status{
    z-index: -3;
}

.product-card-content {
   /*height:435px;*/
}

.product-card-content-padding{
    padding: 8px;
}

.product-card-content-top-padding {
    padding-top: 2px;
}

.product-card-inset{
    padding: 50px 40px;
}

#menu-sidenav{
    min-height: 100%;
    max-height: 100%;
    height: 100%;
    color: #757575;
}

/*.dialog-input  {*/
    /*padding-top: 20px;*/
/*}*/

ng-map {
    height: 100%;
}

.collapsable{
    transition: all .2s ease-in-out;
    min-height: 20px;
    overflow: hidden;
}
.collapsable.collapsed{
    height: 0;
    min-height: 0;
}

.nav-active {
    border-left: solid 5px #02BCD5;
    background-color: #e9edef;
}

.grid-msg-overlay {
    /*position: absolute;*/
    /*top: 47px;*/
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.grid-msg-overlay .msg {
    opacity: 1;
    position: absolute;
    top: 20%;
    left: 20%;
    width: 60%;
    height: 40%;
    background-color: #eee;
    border-radius: 2px;
    border: 1px solid #D4D4D4;
    text-align: center;
    font-size: 24px;
    color: #757575;
    display: table;
}

.grid-msg-overlay .msg span {
    display: table-cell;
    vertical-align: middle;
}

/*Sets the size of the application dialog*/


/*Applies shadow to any element*/
.desco-shadow{
    box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.25);
}

/*Sets a margin on the notes container*/
.note-container{
    margin-top: 30px;
}

/*Based on md-display-1. Use for all dialog header titles instead of md-title*/
.dialog-header-title{
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    /*margin-left: 5px;*/
}

/*Based on md-subhead. Use for all dialog header text*/
.dialog-header-text{
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 20px;
    font-weight: 300;
}
.dialog-header-text-bold{
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 20px;
    font-weight: 500;
}

/*Icon class for size of 32px*/
.s50{
  height: 50px;
  width: 50px;
  min-height: 50px;
  min-width: 50px;
}

/*Icon class for size of 120px*/
.s120{
  height: 120px;
  width: 120px;
  min-height: 120px;
  min-width: 120px;
}

/*Icon class for size of 32px*/
.s32{
    height: 32px;
    width: 32px;
    min-height: 32px;
    min-width: 32px;
}

/*Icon class for size of s26px*/
.s26{
    height: 26px;
    width: 26px;
    min-height: 26px;
    min-width: 26px;
}

/*Icon class for size of 24px*/
.s24{
    height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
}

/*Icon class for size of 24px*/
.s20{
    height: 20px;
    width: 20px;
    min-height: 20px;
    min-width: 20px;
}

/*Dialog subheader based on md-toolbar, set to the same height as md-subheader*/
.dialog-subheader{
    min-height: 46px;
    max-height: 46px;
    z-index: 5;
}

/*Dialog subheader action text based on md-subhead. Use for action text inside dialog subheaders*/
.dialog-subheader-action-text{
    font-size: 15px;
    letter-spacing: 0.04em;
    line-height: 2em;
    font-weight: 500;
    color: #ffffff;
}

/*Dialog subheader text based on md-subhead. Use for text inside dialog subheaders*/
.dialog-subheader-text{
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 2em;
    font-weight: 300;
    color: #ffffff;
}

/*Dialog content header text based on md-subhead. Use for action text inside dialog content headers*/
.dialog-content-header-text{
    font-size: 14px;
    /*letter-spacing: 0.04em;*/
    line-height: 2em;
    font-weight: 500;
    color: rgba(0,0,0,0.54);
}

/*Dialog subheader text based on md-subhead. Use for text inside dialog subheaders*/
.dialog-content-text{
    font-size: 15px;
   /* letter-spacing: 0.04em;*/
    line-height: 2em;
    font-weight: 400;
    color: rgba(0,0,0,0.38);
}

/*Class to change the background colour of md-subheader*/
.dialog-stickyheader-inner{
    background-color:#e9edef;
}

/*Adds padding to content inside a dialog*/
.dialog-input  {
    padding-top: 14px;
    padding-bottom: 24px;
    padding-right: 40px;
    padding-left: 40px;
    font-size: 14px;
    color:rgba(0,0,0,0.54);
}
/*Changes the size of the input text on forms from default of 16px to 14px*/
.input-text{
    font-size: 14px;
    color:rgba(0,0,0,0.54);
}
/*Adds additional padding to elements in forms ie. radio buttons*/
.form-element{
    margin-top: 20px;
    margin-bottom: 10px;
    color:rgba(0,0,0,0.54);
}

/*Adds additional padding to elements in forms ie. radio buttons*/
.form-element-padding{
    padding-left: 20px;
}

/*Styles note botton on dialog forms*/
/*#notes-button{
    height: 44px;
    width: 44px;
    margin-right: 0px;
    z-index: 100;
    top:69px;
}*/

/*Padding applied to the dialog header*/
.dialog-padding{
    padding-left:40px;
    padding-right: 40px;
}
/*Padding to rows in prepopulated customer information block in dialog forms*/
.customer-information-row{
    padding: 15px 0;
}
/*Padding to icons in prepopulated customer information block in dialog forms*/
.customer-information-icon{
    padding-right: 10px;
}

/*Sets the margin of the icons in the action toolbar to 0px*/
.dialog-action-icons{
    margin-left: 0px;
    margin-right: 0px;
}
.tolowercase {
    text-transform: lowercase !important;
}

/*#product-card-tabs{
    background-color: #e9edef;
    color: #757575;
    z-index: 2;
}

.product-card-content {
    height: 435px;
}*/

#customer-card-tabs{
    background-color: #e9edef;
    color: #757575;
    z-index: 2;
}

.customer-card-content {
    background-color:#FFFFFF
 /*   min-height: 800px;
    max-height: 800px;*/
  /* height: 75%;*/
 /* height: 520px;*/

}

.toolbar-tabs{
  background-color: #e9edef;
}

#md-toolbar-tabs{
  z-index:0;
}

/*#tab1 {*/
  /*width:100%;*/
/*}*/

.customer-dialog-content{
  width:100%;
  height:100%;
}

.avatar-icon{
    margin-left:20px;
    /*padding-top:5px;*/
}

/*///////webkit Override///////*/

/*Sets the style of the scrollbar */
::-webkit-scrollbar {
    width: 5px;
    height: 2px;
    z-index: 0;
}

/*Sets the style of the scrollbar track */
::-webkit-scrollbar-track {
    border-left-style: solid;
    border-left-width: 0.1px;
    border-left-color: rgba(1,1,1,0.2);
    border-top-style: solid;
    border-top-width: 0.1px;
    border-top-color: rgba(1,1,1,0.2);
}

/*Sets the style of the scrollbar thumb */
::-webkit-scrollbar-thumb {
    background:rgba(0,0,0,0.38);
    border-radius: 0.2px;
    height: 0px;
}

/*Sets the style of the scrollbar thumb hover */
::-webkit-scrollbar-thumb:hover {
background: #26C6DA;
}

.ime-dialog-content-text{
    font-size: 15px;
    letter-spacing: 0.015em;
    line-height: 20px;
    font-weight: 400;
    color: #757575;
}




.md-accent, .md-accent .md-icon-button md-icon {
    color: white !important;
}


/*** DIALOGS ***/

@media screen and (min-width: 480px) {
    md-dialog {
        min-width: 600px;
    }
}

md-dialog md-dialog-content md-subheader {
    color: rgba(0,0,0,0.54);
    background-color: rgb(240,240,240);
}



/*** GRID ***/


/* hide horizontal scrollbar on ie */
.ui-grid .ui-grid-render-container-body .ui-grid-viewport {
    overflow-x: auto !important;
}


/* hide overall vertical scrollbar on ie */
body {
    overflow:hidden !important;
}

/*Padding applied to the application form dialog sub-header*/
.app-dialog-subhead-padding{
    padding-left:40px;
}

#prod_map {
    height: 100%;
}

.dialog-text-2 {
    font-weight: 400;
    color: #757575;
}

.dialog-content-padding{
    padding-left: 80px;
    padding-right: 80px;
}

.line-height-50 {
    line-height: 50px;
}

.line-height-30 {
    line-height: 30px;
}




